<html lang="es">
    <head>
        <title>Menú</title>
        <meta name="author" content="Raul">
        <meta charset="UTF-8">
    </head>
    <body>
        <h1>M04 Lenguajes de marcas</h1>
        <h2>Años 2021/2022</h2>
        <h2>ITB: DAWe, DAMr, DAMi</h2>
        <nav>
            <p>Aprenderemos Xml, HTML, CSS y JS</p>
            <li><a href="/Ej01-03.html">Ejercicio 1,2 y 3: Estrctura básica</a></li>
            <li><a href="/Ej04.html">Ejercicio 4: Textos y Multimedia</a></li>
            <li><a href="/Ej05.html">Ejercicio 5: Tablas</a></li>
            <li><a href="/Ej06.html">Ejercicio 6: Formulario</a></li>
            <li><a href="https://gitlab.com/raul.molina.7e6/ejercicioshtml">gitlab</a></li>
        </nav>
    </body>
</html>

